SELECT ep.lastname || ', ' || ep.firstname "Emp.", emp.title,
       'Supervisor: ' || sp.firstname || ' ' || sp.lastname "Sup.",
       'Sup. Title: ' || sup.title "Sup. Title"
  FROM person ep JOIN employee emp ON emp.id = ep.id
                 JOIN employee sup ON emp.supervisor_id = sup.id
                 JOIN person sp ON sup.id = sp.id
/
